H1 { font-family: sans-serif; font-size: 17; font-weight: bold; text-align: center; margin: 0 }
P  { font-family: sans-serif; font-weight: normal; font-size: 12; margin-left: 0; margin-right: 0; margin-top: 8; margin-bottom: 0 }
A:link    { color: #000000; text-decoration: none}
A:visited { color: #000000; text-decoration: none}
A:hover   { color: #0000D0; text-decoration: underlined; background: #F0F0F0}
